"use strict";

exports.__esModule = true;
exports.createNamespace = createNamespace;

var _bem = require("./bem");

/* eslint-disable no-param-reassign */
function createNamespace(name, prefix) {
  name = (prefix || 'rv') + "-" + name;
  return [(0, _bem.createBEM)(name), name];
}